/*Paragraph Spacing*/
body p {
margin: 0;
padding: 0;
}

/* == START Boxed Div == */
.boxedborder {
    background-color: #1A1A1A;
    color: #D9D9D9;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
    padding: 10px;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    border-left: 2px solid #C8102E;
}
/* == END Boxed Div == */

/*Button to Div Bottom*/
.boxedborder .buttondiv {
    margin-top: auto;
}

/* == START Global Image Border Radius == */
img {
    border-radius: 4px;
}
/* == END Global Image Border Radius == */